package com.cftech.mp.area.model;

import java.io.Serializable;
import java.util.List;

/** 
 * @author 作者 lisw: 
 * @version 创建时间：2016年9月8日 下午3:05:54 
 * 类说明 
 */

public class AreaDto implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String code;
	
	private String name;
	
	private List<AreaDto> sub;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<AreaDto> getSub() {
		return sub;
	}

	public void setSub(List<AreaDto> sub) {
		this.sub = sub;
	}

	public static long getSerialVersionUID() {
		return serialVersionUID;
	}
}
 